/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc10               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 496.50pt;
	width           :1439.25pt;
	height          : 313.50pt;
	}
div#e16             { /* Quartz Hill Real Estate\ */
	background      : transparent url(quartz_hill_real_estate003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  11.25pt;
	width           : 507.75pt;
	height          :  66.75pt;
	}
span#e15            { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :  27.75pt;
	width           : 670.50pt;
	height          : 453.00pt;
	}
div#e14             { /* Contact Us */
	position        : absolute;
	left            : 918.75pt;
	top             : 510.75pt;
	width           : 219.75pt;
	height          :  37.50pt;
	}
span#e13            { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate003001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 658.50pt;
	height          : 414.75pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            : 201.00pt;
	top             : 144.00pt;
	width           : 116.25pt;
	height          :  34.50pt;
	}
div#e11             { /* Search MLS  */
	position        : absolute;
	left            : 246.75pt;
	top             : 195.00pt;
	width           : 190.50pt;
	height          :  34.50pt;
	}
div#e10             { /* Free Reports  */
	position        : absolute;
	left            : 317.25pt;
	top             : 246.75pt;
	width           : 222.75pt;
	height          :  34.50pt;
	}
div#e9              { /* Sellers FAQ's */
	position        : absolute;
	left            : 402.75pt;
	top             : 300.75pt;
	width           : 219.75pt;
	height          :  34.50pt;
	}
div#e8              { /* Is now a good time to se... */
	position        : absolute;
	left            :  66.00pt;
	top             : 524.25pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e7              { /* Is now a good time to bu... */
	position        : absolute;
	left            :  66.00pt;
	top             : 548.25pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e6              { /* How much is my home wort... */
	position        : absolute;
	left            :  66.00pt;
	top             : 573.00pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e5              { /* How much rent can i char... */
	position        : absolute;
	left            :  66.75pt;
	top             : 596.25pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e4              { /* How much will it cost me... */
	position        : absolute;
	left            :  67.50pt;
	top             : 618.75pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e3              { /* Can i short sell my hous... */
	position        : absolute;
	left            :  67.50pt;
	top             : 642.75pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e2              { /* These are questions im a... */
	position        : absolute;
	left            : 456.00pt;
	top             : 588.75pt;
	width           : 261.00pt;
	height          : 178.50pt;
	}
div#e1              { /* <!-- Begin myContactForm... */
	position        : absolute;
	left            : 870.00pt;
	top             : 556.50pt;
	width           : 105.75pt;
	height          :  38.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(quartz_hill_real_estate003b01.jpg);
	}



/*--- EndOfFile ---*/
